[dsn]
system=sqlite
dbname=qtbuilder
path=var/sqlite
persistent=0

[bind]
application_id:hidden_int=page.application_id:int
folder_id:hidden_int=page.folder_id:int
title:text=page.title:text
name:text=page.name:text
memo:textarea=page.memo:text
